/*index.css*/

.content_box{
	width: 75%;
	margin: 0 auto;
	padding: 0 10vw;
	box-sizing: border-box;
}

.content_color{
	background-color: #F8FAFF;
	padding-top: 5%;
}


.header_box {
	background: linear-gradient(to right, #3450ED, #CC5CE8) !important;

}


.clear_box{
	width: 100%;
	height: 5.5vw;
}

.icon_box{
	width: 3vw;
	height: 3vw;
	background-color: #409EFF;
	border-radius: 0.5vw;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.5vw;
	color: #fff;
	margin-top: 3vw;
}

.assist_title{
	font-size: 2vw;
	color: #333;
	margin-top: 1vw;
}

.assist_text{
	font-size: 1vw;
	color: #333;
	margin-top: 1vw;
}

.assist_box{
	width: 100%;
	margin-top: 1vw;
	border: 1px solid #999;
	border-radius: 1vw;
	padding: 1vw;
}

.assist_box .title{
	font-size: 1.2vw;
	color: #333;
	font-weight: bold;
	padding-bottom: 1vw;
	border-bottom: 1px solid #999;
}

.assist_box .list{
	width: 100%;
	display: flex;
	align-items: center;
	margin-top: 1vw;
}

.assist_box .list .text{
	font-size: 0.8vw;
	color: #444;
	flex: 1;
}

.assist_box .list .arrow{
	font-size: 0.5vw;
	color: #5597E1;
}